.pdp-main .product-col-2 .product-title-price .bv-stars-container {
  text-align: center !important;
  width: 100% !important;
  margin: 0 auto !important;
}

.pdp-main .product-col-2 .product-title-price .bv-stars-container .bv-rating-ratio-number .bv-rating {
  border-right: 0 !important;
}

.pdp-main :not([itemprop="aggregateRating"]).bv-stars-container {
    display: none !important;
}


.pdp-main :not([itemprop="aggregateRating"]).bv_main_container {
    display: none !important;
}
